---
obj: application
---

# paste
merge lines of files
Usage: `paste [OPTION]... [FILE]...`

## Options
| Option                  | Description                                     |
| ----------------------- | ----------------------------------------------- |
| `-d, --delimiters=LIST` | reuse characters from LIST instead of TABs      |
| `-s, --serial`          | paste one file at a time instead of in parallel |
| `-z, --zero-terminated` | line delimiter is NUL, not newline              |
